uuid: 2e2c3daa-195f-4ca5-86a7-2faa753861b8
langcode: en
status: true
dependencies:
  module:
    - gutenberg
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: 6Nffs0f0augGItO21H-DDIcPxIBbB5txCgVuY_3xY8k
id: reusable_block_delete_action
label: 'Delete reusable block'
type: block_content
plugin: reusable_block_delete_action
configuration: {  }
